From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 28 May 2013<P>

hollywoodfox - You are very welcome.  Please keep submitting your work.  I do not believe in divine signs or anything like that, but I am glad I gave you a moment's worth of joy.<BR>
<BR>
Edmundo Daudi - I have always enjoyed reading your work on here.  I am on here rather sporadically, but when I am I have always enjoyed most of your work.  You are blessed with talent.  I look forward to reading more of your work, as I looked forward to it the last time I was on here.<BR>
<BR>
I also miss reading aparajita's work.  At least, I think that was her name on here.  What happened to her?  
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 28 May 2013<P>

Also, as a follow up to my previous opinion, I still think it is a good idea to branch out to Facebook and other, similar, social networking sites.  You don't necessarily have to rid the site of its anonymity, but you could still use them as an advertisement tool to get more people to come here.  Perhaps you could just post the occasional poem from here under the username just to showcase the sort of work that's on here without giving away a person's actual identity.  I would love for more people to be able to express themselves.  I find writing extremely cathartic and would welcome the chance for others to discover that as well, whether with anonymity, as some choose, or without it, as I choose to do by attaching my actual name to every poem.  It is not a black and white situation: one can promote the site and maintain each user's anonymity at the same time.  Anyway, I hope this all makes sense.  I'm terribly drunk at the moment and hope that it does.  If it does not, please ask for clarification.
<HR>